body {
	background:url(images/fondo.jpg);
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#00F;
}
a {
	color:#0000ff;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	text-decoration: none;	
}
#menu {  text-align: center;
font-family:Verdana, Geneva, sans-serif;
font-size: 12px;
width: 1000px;
background-color:#00F;
margin-left:-20px;
margin-top:-49px;
}
#menu ul { list-style-type: none;}
#menu ul li.nivel1 { float: left;
width: 118px;
margin-right: 0px;
}
#menu ul li a {display: block;
text-decoration: none;
color: #fff;
background-color: #00F;
border: solid 1px #fff;
padding: 8px;
}

#menu ul li:hover {position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
	background-color:#009e57;
	color: #FFF;
	position: relative;
}
#menu ul li a.nivel1 {display: block!important;display: none;
position: relative;
}
#menu ul li ul {display: none;
}
#menu ul li a:hover ul, #menu ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menu ul li ul li a {width: 160px;
padding: 6px 0px 8px 0px;
border-top-color: #000;
}
#menu ul li ul li a:hover {border-top-color: #000;
position: relative;
}
#volver1 {
	position:absolute;
	right:0px;
	top:0px;
	width:55;
	height:55;
	visibility:visible;
	}
#volver2 {
	position:absolute;
	right:0px;
	top:0px;
	color:#036;
	width:85;
	height:55;
	visibility:hidden;
	}
td {
	text-align:center;
	vertical-align:central;
	}
.encabezado{
	alignment-adjust:central;
	width:1000px;
	height:170px;
	background-image:url(images/fondocabecera1.jpg)
	}
.encabezado_texto{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	alignment-adjust:central;
	}
#mainFrame{
	width:800px;

	overflow:auto;
	margin-top: -800px;
}
#barramenusuperior {
	width:1000px;
	height:40px;
	background-color:#00F;
	}
#menulateral{
	margin-top:50px;
	width:190px;
	height:850px;
	border:groove;
	border-width:1px;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#00f;
	text-align:center;
	}
#botonlateral {
	width:170px;
	height:23px;
	background-color:#00f;
	color:#fff;
	margin-left:10px;
	margin-top:20px;
	border:solid;
	border-width:2px;
	border-color:#fff;
	}
#botonlateral:hover {
	background-color:#009e57;
	}
#volver1 {
	position:absolute;
	right:0px;
	top:0px;
	width:55;
	height:55;
	visibility:visible;
	}
#volver2 {
	position:absolute;
	right:0px;
	top:0px;
	color:#036;
	width:85;
	height:55;
	visibility:hidden;
	}